» Ubuntu » Pakiety » precise (12.04LTS) » java » libgeronimo-jpa-2.0-spec-java
precise  ] [  trusty  ] [  utopic  ] [  vivid  ]
[ Pakiet źródłowy: geronimo-jpa-2.0-spec  ]

Pakiet: libgeronimo-jpa-2.0-spec-java (1.1-2) [universe]

Geronimo JSR-317 Java Persistence (JPA) 2.0 Spec API

Inne pakiety związane z libgeronimo-jpa-2.0-spec-java

  • wymaga
  • poleca
  • sugeruje
  • enhances

Pobieranie libgeronimo-jpa-2.0-spec-java

Pobierz dla wszystkich dostępnych architektur
Architektura Rozmiar pakietu Rozmiar po instalacji Pliki
all 79,9 KiB184,0 KiB [lista plików]